Subject: GDPR Data Subject's Rights
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Wed, 16 Dec 2020 12:09:08 +0000

Hi Pritish,

Thank you for taking part in the GDPR refresher training session today. I have already shared the attached GDPR guideline to Data Subject’s Rights in the Teams groups, but please clarify the process and its importance to all agents in your next team meeting.

I will make a designated GDPR area in the Knowledge Base, where agents can find quick references. I will share the link with you once this is done. Soon there will also be GDPR refresher trainings for the agents.

Thank you!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>